authors: Karsten Knese
depends:
- naoqi_libqicore
- rosgraph_msgs
- catkin
- naoqi_libqi
- tf2_geometry_msgs
- naoqi_bridge_msgs
- boost
- robot_state_publisher
- sensor_msgs
- kdl_parser
- image_transport
- tf2_msgs
- diagnostic_updater
- geometry_msgs
- tf2_ros
- orocos_kdl
- cv_bridge
- diagnostic_msgs
- rosbag_storage
description: Bridge between Aldebaran's NAOqiOS and ROS
license: BSD
maintainers: Vincent Rabaud <vincent.rabaud@gmail.com>
package_type: package
release_jobs:
- ros-indigo-naoqi-rosbridge_sourcedeb
- ros-indigo-naoqi-rosbridge_binarydeb_saucy_amd64
- ros-indigo-naoqi-rosbridge_binarydeb_saucy_i386
- ros-indigo-naoqi-rosbridge_binarydeb_trusty_amd64
- ros-indigo-naoqi-rosbridge_binarydeb_trusty_i386
repo_name: naoqi_rosbridge
timestamp: 1436954606.795983
